39.jpg=42 ... présentent les créations des écoliers 
40.jpg=44 Les percussionnistes de l'association Illadaise DENKADI MANITOU ont assuré l'animation musicale...
22.jpg=26 Maria FRANCO et l'atelier couture de l'UNIVERSITÉ DU TEMPS LIBRE d'Illats présente ses réalisations
17.jpg=21 Joël DORIANT le "peintre du Bassin" expose ses toiles de peinture acryliques au couteau
21.jpg=25 Stéphanie MENSENCAL, la Boutique de Phanie réalise des coffrets, des potefeuilles, des gravures
20.jpg=24 Florent DZIERLA pratique l'art-thérapie quotidienne. Il est l'auteur de l'affiche du Printemps des Arts
36.jpg=40 Mariane HERKENRATH-COLSON pratique le Shiatsu, technique de rééquilibrage énergétique
45.jpg=52 Patricia PEIGNEY maire d'Illats a félicité tous les exposants qui ont contribué à la réussite de cette quatrième édition du Printemps des Arts d'Illats
02.jpg=02 Vue générale de la salle des sports Tony Mouran d'Illats où se tenait le Printemps des Arts
38.jpg=41 Les animatrices du Périscolaire de l'école d'Illats...
24.jpg=28 Edwards et Ghislaine GARAT exposent leurs toiles huiles et gouaches
41.jpg=44 ...  et chorégraphique devant et avec un public complice
